/* ======================================================================================================================================================
Countdown
====================================================================================================================================================== */

.av-countdown-timer{clear:both; position: relative; opacity: 0; margin:30px 0;}
.av-countdown-timer-inner{display: table; width: 100%; table-layout: fixed;}
.av-countdown-timer-inner:hover {text-decoration: none;}
.av-countdown-cell{display: table-cell; }
.av-countdown-cell-inner{display: block; margin:1px 1p